/* EGG FILMS STYLESHEET */

body{background: #dee2e3 url(../images/vector-fireworks-wallpapers_6976_1920x1200.jpg) no-repeat top left; background-attachment: fixed; font-family: Helvetica, Verdana, Arial; color: #87888d;}
H1{font-weight: normal;}
H2{color: #fe7e00; font-size: 14px; line-height: 14px;}

A{text-decoration: none; cursor: pointer;}

H2 IMG{margin-left: 10px;}
.wrapper{width: 1024px; margin: 0 auto;}

	/*****overlay*****/ 
	#overlayContainer{width: 100%; height: 100%; background: #000; background: url('../images/black_overlay_bg.png') repeat;  position: fixed; top: 0px; left: 0px; z-index: 100;}
		#embedRow{width: 640px; height: 480px; position: relative;}		
		.closeButton{width: 35px; height: 40px; position: absolute; right: -35px; top: 60px; cursor: pointer;}
	/*****overlay*****/ 

	.primaryContainer{width: 768px; float: left; margin: 0px 37px;}
		
		.topNavigation{width: 768px; height: 62px; margin: 0px 0px 10px 0px; background: url('../images/white_transparent_bg.png'); float: left; border-bottom-left-radius: 20px; -moz-border-radius-bottomleft: 20px;}		
			.topNavigation LI{float: left; text-align: center; width: 86px; margin: 0px 6px; font-size: 18px; font-weight: bold; line-height: 60px; font-family: 'Lato', 'Helvetica', sans-serif;}
			
				.topNavigation LI.dashboard{width: 122px; margin-left: 12px;}
				.topNavigation LI.reel{width: 86px;}
				.topNavigation LI.photos{width: 98px;}
				.topNavigation LI.reading{width: 100px;}
					.topNavigation LI A{color: #bbbcc1; text-decoration: none; display: block; height: 52px;}
					.topNavigation LI A:link{color: #bbbcc1; text-decoration: none;}					
					.topNavigation LI A:hover{color: #5f6064;}
					.topNavigation LI A.active:visited{color: #5f6064;}						
					.topNavigation LI A.active:link{color: #5f6064; background: url('../images/navigation_dot.png') no-repeat bottom center;}				
		
		.bodyContainer{width: 754px; height: auto; border: 1px solid #ccd0d5; background: url('../images/transparentBody.png') repeat; float: left; padding: 10px 0px 0px 12px;  margin-bottom: 40px; overflow: hidden; border-top-right-radius: 20px; -moz-border-radius-topright: 20px;}/* */
			div.glider-scroller{width: 754px; height: auto; float: left; overflow: hidden;}
				div.glider-scroller div.scroller-content{width: 10000px;}
					div.glider-scroller div.sections{width: 754px; height: auto; min-height: 768px; float: left; overflow: hidden;}
						
						/* DASHBOARD */	
						#slideShowContainer{width: 740px; height: 250px; margin-bottom: 20px; float: left;  position: relative;}
							#slideShowContainer div.fade-box{margin-left: 0px; width: 740px; height: 250px; position: absolute; top: 0px; left: 0px; cursor: pointer;}	
								#slideShowContainer UL{position: absolute; width: 160px; right: 0px; bottom: 0px;}
								#slideShowContainer LI{width: 40px; height: 40px; background: url('../images/slide_pagination.png') no-repeat 0px 0px; float: left; text-align: center; line-height: 40px; color: #fff; text-shadow: 1px 1px 2px #000 inset; font-size: 12px; cursor: pointer;}
									#slideShowContainer LI.active{width: 40px; height: 40px; background: url('../images/slide_pagination.png') no-repeat 0px -40px; cursor: default;}
						
						#featuredVideos LI{cursor: pointer;}
						
						.clipsContainer{width: 754px; height: 150px; text-align: center; margin-top: 15px; float: left; }							
							.clipsContainer IMG.loading{margin: 60px 0px; float: left;}
							.clipsContainer LI{width: 240px; height: 160px; float: left; margin-right: 10px; overflow: hidden;}
								.clipsContainer LI.error{width: 754px; text-align: left;}
								.clipsContainer LI.error H3{margin: 40px 0px 10px 0px; text-align: left; font-size: 14px; line-height: 16px;}
								.clipsContainer LI.error P{text-align: left; font-size: 13px; line-height: 16px; margin-bottom: 20px;}
						.feedPanelA{width: 400px; margin: 30px 10px 0px 0px; float: left; font-family: Helvetica, Verdana, Arial; }
							.feedPanelA H2{margin-bottom: 15px; float: left;}
								div.feedPanelA .feedContainer{width: 390px; margin: 0px 0px 25px 10px;float: left; text-align: center;}
									div.feedContainer IMG{margin: 40px 0px;}
									.feedContainer H3{margin-bottom: 10px; color: #5f6064; float: left; clear: right; font-size: 14px; line-height: 16px; width: 380px; text-align: left;}
									.feedContainer P{width: 370px; margin-left: 10px; float: left; font-size: 13px; line-height: 16px; overflow: hidden; text-align: left; margin-bottom: 8px;}
									.feedContainer div.delEntry{margin-bottom: 24px; float: left; text-align: left;}
									.feedContainer div.delEntry A H3{background: url(../images/chevron.png) no-repeat left center; text-indent: 25px; text-decoration: underline;}
						.feedPanelB{width: 330px; float: left; margin-top: 30px; text-align: center; margin-bottom: 30px;}
							div.feedPanelB IMG.loading{margin: 40px 0px;}
							.feedPanelB H2{text-align: right; margin-bottom: 15px; }
							.feedPanelB div.tweetList{width: 330px; float: left; }
							.feedPanelB div.tweetEntry{width: 330px; float: left; padding-bottom: 15px; font-size: 14px; color: #5f6064; line-height: 18px; text-align: left;}
								#twitterContainer{float: left; margin-bottom: 30px;}
								#twitterContainer H3{text-align: left; font-size: 14px; line-height: 16px; margin-bottom: 10px;}
								#twitterContainer P{text-align: left; line-height: 16px; margin-bottom: 20px;}
								.feedPanelB div.tweetTop{width: 330px; height: 5px; overflow: hidden; float: left; background: url('../images/twitterBalloon.png');}
								.feedPanelB div.tweetMiddle{width: 330px; float: left; background: url('../images/twitterBackground.png') repeat;  overflow: hidden;}
									.feedPanelB div.tweetMiddle P{margin: 14px; font-size: 13px; width: 310px; text-overflow: ellipsis; overflow: hidden;}
										.feedPanelB div.tweetMiddle A{color: #38393b;}
										.feedPanelB div.tweetMiddle A:hover{color: #1a1a1b;}									
								.feedPanelB div.tweetBottom{width: 330px; height: 35px; float: left; overflow: hidden; background: url('../images/twitterBalloon.png') 0px -10px;}
								.feedPanelB P.tweetHandle{color: #87888D; font-size: 12px; margin-top: 20px; float: left; text-indent: 10px;}
								.feedPanelB P.tweetTime{color: #87888D; font-size: 10px; text-align: right; float: right; margin-top: 6px;}
							/*.feedPanelB #flickrContainer{width: 330px; float: left; overflow: hidden; display: block;}
							.feedPanelB	#flickrContainer IMG{float: left; margin-bottom: 50px;}*/
							
								
						/* REEL */
							.reelTabsContainer{float: left; width: 744px; height: 50px;}
								.reelTabsContainer LI{width: 372px; height: 50px; float: left; text-align: center; line-height: 50px; background: url('../images/blackTransparentBg.png') repeat; font-size: 18px; text-shadow: 1px 1px #c9c9c9;}
									.reelTabsContainer LI.active{background: none;}
							.reelTabsContentContainer{float: left; width: 754px;}
								.reelTabsContentLeft{width: 200px; float: left; margin-top: 35px; border: 1px solid #ccd0d5;}
									.reelTabsContentLeft H2{margin: -25px 10px 0px 0px;}
									.reelTabsContentLeft UL#youtubePlaylists {margin-top: 10px; width: 200px;}
										.reelTabsContentLeft UL#youtubePlaylists LI{float: left; width: 200px; font-size: 18px; height: 30px; line-height: 30px; text-indent: 10px;  overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
										.reelTabsContentLeft UL#youtubePlaylists LI:hover{background: url('../images/twitterBackground.png') repeat;}
										.reelTabsContentLeft UL#youtubePlaylists LI.active{background: url('../images/twitterBackground.png') repeat;}

									.videoThumbnailsContainer {width: 532px; float: left; overflow-x: auto; height: 105px; margin: 0px 10px; overflow-y: hidden;}
									.videoThumbnailsContainer #videoThumbnailList{float: left; width: auto; margin: 10px 0px 0px 10px; white-space: nowrap;}				
										.videoThumbnailsContainer img{float: left; width: 100px; margin: 3px;}
										.videoThumbnailsContainer li{white-space: nowrap;}

										
							.reelTabsContentRight{width: 552px; float: left;}
								.videoContainer{width: 532px; height: 280px; float: left; margin: 10px 0px 0px 10px;}
								.videoInfoContainer{float: left; width: 532px; margin: 15px 0px 30px 10px;}
									.videoInfoContainerLeft{width: 400px; float: left; margin-bottom: 30px;}
										.videoInfoContainerLeft H3{float: left; color: #5f6064; font-size: 24px; line-height: 28px; margin-bottom: 15px; width: 400px;}
										.videoInfoContainerLeft P{float: left; width: 400px; margin: 0px 10px 10px 0px; font-size: 13px; line-height: 16px;}
										
									.videoInfoContainerRight{float: left; width: 132px;}	
										#commentCount2, #leaveAComment2{float: right; width: 132px; text-align: right; font-size: 12px; font-weight: bold; color: #bbbcc1; margin-bottom: 12px;}
									 		#commentCount2 SPAN{font-size: 36px; line-height: 39px; color: #5f6064;}
											#commentCount2:hover, #leaveAComment2:hover{color: #5f6064;}
						/* PHOTOS */
						.photoPanelA{width: 330px; height: 400px; float: left; margin: 0px 10px 10px 0px;}
							#photoTitle{float: left; width: 330px; font-size: 20px; text-align: right; margin-bottom: 20px; color: #5f6064;}
							#photoCaption{float: left; width: 330px; font-size: 13px; text-align: right; line-height: 18px; margin-bottom: 20px;}
							#commentCount, #leaveAComment{width: 330px; text-align: right; float: left; font-size: 12px; font-weight: bold; color: #bbbcc1; margin-bottom: 12px;}
								#commentCount SPAN{font-size: 36px; line-height: 39px; color: #5f6064;}
								#commentCount:hover, #leaveAComment:hover{color: #5f6064;}
							
						.photoPanelB{width: 400px; height: 400px; float: left; margin-bottom: 10px;  position: relative;}
							.photoBox{width: 400px; float: left;}
							.photoBox A IMG{border: none;}
								 #retirePhoto{position: absolute; right: 52px; bottom: 0px; width: 42px; height: 35px; z-index: 20; background: url('../images/arrows_horizontal.png') 0px -35px no-repeat; text-indent: -99999px;}
								  #retirePhoto.disabled{position: absolute; right: 52px; bottom: 0px; width: 42px; height: 35px; z-index: 20; background: url('../images/arrows_horizontal.png') 0px 0px no-repeat; text-indent: -99999px;}
								 #advancePhoto{position: absolute; right: 0px; bottom: 0px; width: 42px; height: 35px; z-index: 20;  background: url('../images/arrows_horizontal.png') -57px -35px no-repeat; text-indent: -99999px;}
								  #advancePhoto.disabled{position: absolute; right: 0px; bottom: 0px; width: 42px; height: 35px; z-index: 20;  background: url('../images/arrows_horizontal.png') -57px 0px no-repeat; text-indent: -99999px;}
						.photoPanelC{width: 330px; float: left; margin-right: 10px; border: 1px solid #ccd0d5; margin-bottom: 10px;}
							.photoPanelC H2{margin: -25px 0px 10px 0px;}
								.photoPanelC LI{float: left; width: 330px; font-size: 18px; height: 30px; line-height: 30px; text-indent: 10px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
									.photoPanelC LI SPAN{float: right; margin-right: 10px;}
						 		.photoPanelC LI:hover{background: url('../images/twitterBackground.png') repeat; cursor: pointer;}
						 		.photoPanelC LI.active{background: url('../images/twitterBackground.png') repeat;}
						 .photoPanelD{width: 400px; height: auto; float: left; margin-bottom: 10px;}	
						 .photoPanelD LI{width: 50px; height: 50px; overflow: hidden; float: left; margin: 0px 8px 8px 0px; cursor: pointer;}
						 .photoPanelD LI IMG{border: none;}
						 
						 *+html #retirePhoto {display: none;}
						  *+html #advancePhoto {display: none;}
						 
						 
						/* READING */
						.tabsContainer{float: left; width: 744px; height: 50px;}
							.tabsContainer LI{width: 248px; height: 50px; float: left; text-align: center; background: url('../images/social_media_icons_2.png') no-repeat bottom center;}
								#blog.active {background-position: 0px 0px;}
								#blog.inactive {background-position: 0px -50px; cursor: pointer;}								
								#twitter.active{background-position: 0px -100px;}								
								#twitter.inactive{background-position: 0px -150px; cursor: pointer;}								
								#delicious.active{background-position: 0px -200px;}
								#delicious.inactive{background-position: 0px -250px; cursor: pointer;}
									
						.tabsContentContainer{float: left; width: 744px;}
							.tabsContentBox{float: left; width: 754px;}
								.tabsContentLeft{width: 246px; margin-top: 55px; float: left; border: 1px solid #ccd0d5;}
									.tabsContentLeft H2{margin: -25px 0px 10px 0px;}
									.tabsContentLeft UL{margin-top: 10px; width: 246px;}
										.tabsContentLeft LI{float: left; width: 246px; font-size: 18px; height: 30px; line-height: 30px; text-indent: 10px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
											.tabsContentLeft LI SPAN{float: right; margin-right: 10px;}
										.tabsContentLeft LI:hover{background: url('../images/twitterBackground.png') repeat;}
										.tabsContentLeft LI.active{background: url('../images/twitterBackground.png') repeat;}
											
								.tabsContentRight{width: 506px; float: left; padding-top: 25px;}
									#tumblrContainer2{margin: 0px 15px 60px 20px;}	
										.tabsContentRight H3{font-size: 19px; color: #5f6064; margin-bottom: 10px; line-height: 24px;}
										.tabsContentRight P{font-size: 14px; line-height: 18px; color: #5f6064; margin-bottom: 15px;}
										.tabsContentRight P.postedDate{font-size: 12px; font-weight: bold; color: #bbbcc1; margin-bottom: 15px; text-indent: 0px;}
						 				.tabsContentRight .blogcontent{margin-bottom: 85px;}
						 				.tabsContentRight .blogcontent P SPAN A{color: #38393b;}
						 				.tabsContentRight .blogcontent P SPAN A:hover{color: #1a1a1b;}
						 				
						 			.twitterProfilePanel{width: 506px; float: left; }
						 				.twitterProfilePanel H3{font-size: 18px; width: 306px; float: left; margin-left: 10px;}
						 				#followButton{float: right; margin-top: 2px; height: 20px;}
						 				.twitterEntry{width: 496px; float: left; padding-bottom: 15px;}
						 					.profileImage{width: 50px; height: 50px; float: left; margin: 0px 15px; }
											.tweetEntryBox{float: left; width: 406px;  background: url('../images/speechBubble.png') no-repeat left top;}
											.twit2top{width: 340px; height: 14px; background: url('../images/twitter2_top.png') no-repeat; float: left; margin-left: 30px;}
												.tweetEntryBox P{float: left; width: 310px; text-indent: 0px; background: url('../images/twitterBackground.png') repeat; margin: 0px 30px 0px 30px; padding: 0px 15px;}
													.tweetEntryBox P A{color: #38393b;}
													.tweetEntryBox P A:hover{color: #1a1a1b;}
													.tweetEntryBox P SPAN{font-size: 11px; float: left; width: 310px; text-align: right; margin-top: 20px; color: #959699; font-style: italic;}
											.twit2bottom{width: 340px; height: 14px; background: url('../images/twitter2_bottom.png') no-repeat; float: left; margin-left: 30px;}
						
								
										#deliciousContainer2 div.delEntry{width: 476px; margin: 0px 0px 20px 10px; float: left;}
										#deliciousContainer2 H3{font-size: 17px; color: #5f6064; line-height: 22px; margin-bottom: 10px;}
										#deliciousContainer2 P{font-size: 14px; line-height: 18px; color: #5f6064; margin-bottom: 15px; text-indent: 25px;}
										
									#tumblrContainer2, #twitterContainer2, #deliciousContainer2{float: left; margin-bottom: 100px;}
						/* PEOPLE */
						.peopleThumbnails{width: 754px; float: left; margin-bottom: 20px;}
							.peopleThumbnails UL{float: right; width: 580px; margin: 0px 10px 10px 0px;}
						 		.peopleThumbnails LI{width: 50px; height: 50px; float: left; margin-left: 8px; background: url(../images/profile_thumbnails.jpg); overflow: hidden;}
						 			.peopleThumbnails LI#thumb1{background-position: 0px 0px;}
						 			.peopleThumbnails LI#thumb2{background-position: -50px 0px;}
						 			.peopleThumbnails LI#thumb3{background-position: -100px 0px;}
						 			.peopleThumbnails LI#thumb4{background-position: -150px 0px;}
						 			.peopleThumbnails LI#thumb5{background-position: -200px 0px;}
						 			.peopleThumbnails LI#thumb6{background-position: -250px 0px;}
						 			.peopleThumbnails LI#thumb7{background-position: -300px 0px;}
						 			.peopleThumbnails LI#thumb8{background-position: -350px 0px;}
						 			.peopleThumbnails LI#thumb9{background-position: -400px 0px;}
						 			.peopleThumbnails LI#thumb10{background-position: -450px 0px;}
						 			.peopleThumbnails LI#thumb11{background-position: -500px 0px;}
						 			.peopleThumbnails LI#thumb12{background-position: -550px 0px;}
						 			.peopleThumbnails LI#thumb13{background-position: -600px 0px;}
						 			.peopleThumbnails LI#thumb14{background-position: -650px 0px;}
						 			.peopleThumbnails LI#thumb15{background-position: -700px 0px;}
						 			.peopleThumbnails LI#thumb16{background-position: -750px 0px;}
						 			.peopleThumbnails LI#thumb17{background-position: -800px 0px;}
						 				.active_slide{opacity: 1; filter: alpha(opacity=100);}
										.inactive_slide{opacity: 0.35; filter: alpha(opacity=35); cursor: pointer;}	
						 			
						 
						 .peopleProfileContainer{float: left; width: 699px;}
						 	.profile{float: left;}
						 		.profileLeft{width: 300px; margin: 0px 30px 0px 14px; height: 300px; float: left;}
						 			.profileLeft IMG{margin-bottom: 25px; clear: right;}
						 			.profileLeft P{float: left; font-size: 12px; font-weight: bold;  width: 300px; margin-bottom: 12px; text-align: left;}
						 				.profileLeft P.firstLine{margin-bottom: 12px;}
						 					.profileLeft P.firstLine SPAN{margin-bottom: 12px;}
						 				.profileLeft P SPAN{float: left; width: 80px; text-align: right; font-size: 11px;  margin: 1px 10px 0px 0px;}
						 				 A{color: #5f6064;}
						 				
						 		.profileRight{width: 340px; float: left; margin-bottom: 20px; padding-top:2px;}
						 			.profileRight H2{font-size: 25px; font-weight: normal; margin-bottom: 20px;}
						 				.profileRight P{font-size: 13px; line-height: 16px; margin-bottom: 12px;}
						 				.profileRight A{float: left; margin-top: 14px; font-size: 11px; line-height: 20px; cursor: pointer; font-weight: bold; color: #87888d;}
						 					.vcard{width: 30px; height: 20px; background: url('../images/vcard.png') no-repeat; float: left; margin-right: 10px;}
						 		.arrowsContainer{width: 37px; float: left; height: 100px; padding: 320px 0px 0px 8px;}
						 			#slide-left.slide_navigator_disabled{width: 35px; height: 42px; background: url('../images/arrows.png') no-repeat 0px 0px; margin-bottom: 15px;}
						 			#slide-left.slide_navigator_enabled{width: 35px; height: 42px; background: url('../images/arrows.png') no-repeat -35px 0px; margin-bottom: 15px; cursor: pointer;}						 			
						 			#slide-right.slide_navigator_disabled{width: 35px; height: 42px; background: url('../images/arrows.png') no-repeat 0px -57px;}
						 			#slide-right.slide_navigator_enabled{width: 35px; height: 42px; background: url('../images/arrows.png') no-repeat -35px -57px; cursor: pointer;}
						 			
						 			
					 /* LOGIN */
						
						 .loginContainer{width: 700px; border-radius: 14px; -moz-border-radius: 14px; -webkit-border-radius: 14px; background: url('../images/white_transparent_bg.png'); float: left; padding: 20px;}
						 	 .loginLeftBox{width: 300px; float: left; height: auto; padding-top: 68px;}
						 		.loginLeftBox IMG{margin-right: -65px;}
						 		.loginLeftBox H2{font-size: 18px; margin-top: 3px;}
						 	.loginMiddle{width: 1px; height: 260px; float: left; border-right: 1px dashed gray; }	 
						 	.loginRightBox{width: 380px; float: left; margin-left: 10px;}
						 		.loginFormContainer{float: left; margin-top: 20px; margin-left: 20px; height: auto;}
						 		.loginFormContainer LABEL{font-size: 18px;  font-weight: bold;}
						 		
						 		.loginFormContainer INPUT[type=text]{ width: 300px; height: 32px; color: #5f6064; line-height: 32px; font-size: 16px; background:#bbbcc1; border: none;  font-family: Helvetica; clear: both; margin: 5px 0px 6px 0px;}
						 		.loginFormContainer INPUT[type=password]{width: 300px; height: 32px; color: #5f6064; line-height: 32px;  font-size: 16px; background:#bbbcc1; border: none; font-family: Helvetica; clear: both; margin: 5px 0px 6px 0px;}
						 		
						 		.loginFormContainer INPUT:focus{background:#cbccd1;}
						 		.loginFormContainer A.login-button{float: left; display: block; background: #83858a url('../images/login.png') no-repeat center center; width: 141px; height: 44px; margin: 15px 0px 5px 0px; cursor: pointer;  text-indent: -99999px; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px;}
						 			.loginFormContainer A.login-button:hover{}
						 			.loginFormContainer A.forget-cred{margin-right: 54px; float: left; text-transform: uppercase; margin-top: 18px; font-size: 14px; line-height: 16px; color: #5f6064; font-weight: bold;}
						
						
						#contactSection H2{font-size: 22px; color: gray;  margin-top: 15px;}
							UL.tabs{list-style: none; height: 44px; width: 724px; margin: 20px 10px 0px 10px;}
							UL.tabs LI{width: 50%; border-top-left-radius: 8px;  -moz-border-radius-topleft: 8px;  border-top-right-radius: 8px; -moz-border-radius-topright: 8px; height: 44px; background: #d2e0b8; float: left; text-align: center;  text-transform: uppercase; -webkit-box-shadow: 1px 1px 2px #929398 inset;}
							UL.tabs SPAN{color: #393838; outline: none; font-weight: bold; font-size: 18px;  text-shadow: 0px 1px 1px #929398; line-height: 44px;}
							UL.tabs LI SPAN:hover{color: #fe7e00;}
							UL.tabs LI.active, UL.tabs LI.active a:hover{background: url('../images/white_transparent_bg.png'); color: #fe7e00; -webkit-box-shadow: none; }
							UL.tabs LI.active SPAN{color: #fe7e00; -webkit-box-shadow: none;}
							
							
							
						.tabBody{width: 724px; margin: 0px 10px 0px 10px; background: url('../images/white_transparent_bg.png');  border-bottom-left-radius: 8px; border-bottom-right-radius: 8px;  -moz-border-radius-bottomleft: 8px;  -moz-border-radius-bottomright: 8px; overflow: hidden; margin-bottom: 30px;}
							div.panelsContainer{width: 362px;  float: left; overflow: hidden; margin-bottom: 20px; }
							div.panelContent{width: 332px; height: 450px; padding-top: 30px; padding-left: 20px; }
								div.panelContent P{color: #393838; display: block; height: 55px; vertical-align: middle;}
								div.panelContent .map{ width: 332px;  height: 450px;  float: left; overflow: hidden;}
								
																				
							div.contactFormContainer{width: 724px;}
								div.contactFormContainer H2.drop{margin-left: 16px;}
								div.contactFormContainer div.contactFormLeft{width: 332px; float: left;  margin: 30px 15px; overflow: hidden;}
								div.contactFormContainer div.contactFormRight{width: 332px; float: left;  margin: 30px 0px 0px 15px;}
									#contactEggFilms LABEL{font-size: 14px;  font-weight: bold; width: 332px;}
									#contactEggFilms INPUT[type=text]{ width: 300px; height: 32px; line-height: 32px; color: #5f6064; font-size: 16px; background:#bbbcc1; border: none;  font-family: Helvetica; clear: both; margin: 5px 0px 6px 0px;}
									#contactEggFilms TEXTAREA{width: 300px; height: 92px; color: #5f6064; font-size: 16px; background:#bbbcc1; border: none;  font-family: Helvetica; clear: both; margin: 3px 0px 6px 0px;}
										.contactFormContainer A.send-button{float: right; display: block; background: #83858a url('../images/send.png') no-repeat center center; width: 136px; height: 44px; margin: 15px 30px 15px 0px; cursor: pointer;  text-indent: -99999px; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px;}
										#msgsent{margin-top: 18px;}
							
	.secondaryContainer{width: 182px; height: 500px; float: right;}
		.logo{margin-top: 10px; float: left;}
		
		h1{display: block; width: 182px; height: 103px; background: url(../images/egg_logo.png) no-repeat; text-indent: -99999px; margin: 10px 10px 0px 0px; float: right;}
	
		.contactContainer{width: 130px; margin-right: 20px; font-size: 12px; line-height: 14px; margin-top: 30px; float: right;}
			.contactContainer P{font-size: 11px;}
			.contactContainer P SPAN{font-weight: bold; font-size: 12px;}              
			.contactContainer P A{text-decoration: none; color: #87888d;}
		.socialMediaContainer{width: 157px; float: left; margin-top: 20px;}
			.socialMediaContainer LI{text-align: left; height: 25px; font-size: 12px; margin-bottom: 4px; height: 25px; display: block;}
				.socialMediaContainer IMG{float: left; margin-right: 10px; border: none;}
				.socialMediaContainer LI A{color: #bbbcc1; text-decoration: none; height: 25px;  line-height: 25px; display: block; font-weight: bold;}
					.socialMediaContainer LI A DIV{width: 25px; height: 25px; background: gray; float: left; margin-right: 10px; background: url('../images/social_media_icons.png') no-repeat; overflow: hidden;}					
					.socialMediaContainer LI A:link{color: #bbbcc1; text-decoration: none;  height: 25px;  line-height: 25px; display: block;}
					.socialMediaContainer LI A:hover{color: #5f6064;}
					.socialMediaContainer LI A:active{color: #bbbcc1;}
						#youtubeSmall{background-position: 0px 0px;}
						#facebookSmall{background-position: -25px 0px;}
						#twitterSmall{background-position: -50px 0px;}
						#flickrSmall{background-position: -75px 0px;}
						#tumblrSmall{background-position: -100px 0px;}
						#deliciousSmall{background-position: -125px 0px;}
		
		div.bttop{font-size: 13px; margin-left: 20px; float: left; margin-bottom: 200px; color: #5f6064; font-weight: bold;}				
		a.bttop{font-size: 13px; margin-left: 20px; float: left; margin-bottom: 200px; color: #5f6064; font-weight: bold;}				
						
			
		